/*////////////////////////////////////////////////////

　リセットCSS

////////////////////////////////////////////////////*/

@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: none;
  font-style: normal;
  text-align: left;
  zoom: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
table {
  border-collapse: collapse;
  font-family: inherit;
}
h1,
h2,
h3,
h4,
h5 {
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: 16px;
}
input[type='button'],
input[type='text'],
input[type='submit'] {
  -webkit-appearance: none;
  border-radius: 0;
}
textarea {
  resize: none;
  -webkit-appearance: none;
  border-radius: 0;
}
th,
td {
  border-collapse: collapse;
}
table th,
table td {
  white-space: nowrap;
}
ul,
ol {
  list-style-type: none;
}
img {
  vertical-align: text-bottom;
  vertical-align: -webkit-baseline-middle;
  max-width: 100%;
  height: auto;
  width/***/: auto;
}

/*////////////////////////////////////////////////////

　共通設定

////////////////////////////////////////////////////*/

body {
  background-color: #fffcf2;
}

/*////////////////////////////////////////////////////

　ヘッダー

////////////////////////////////////////////////////*/

header {
  position: fixed;
  background-color: white;
  z-index: 999;
  width: 100%;
  height: 60px;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px 20px;
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.1);
}

.h_flex {
  display: flex;
  justify-content: space-between;
  max-width: 700px;
  margin: 0 auto;
}

.header_right {
  width: 200px;
  margin-top: 4px;
}

.logo {
  width: 120px;
  margin-top: 12px;
}

@media screen and (max-width: 750px) {
  header {
    position: fixed;
    background-color: white;
    z-index: 999;
    width: 100%;
    height: 40px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 20px;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.1);
  }

  .h_flex {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
  }

  .header_right {
    width: 150px;
    margin-top: 2px;
  }

  .logo {
    width: 100px;
    margin-top: 5px;
  }
}

/*////////////////////////////////////////////////////

　メイン

////////////////////////////////////////////////////*/

.wrapper {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding-top: 80px;
}

.relative {
  position: relative;
}

.m_flex1 {
  display: flex;
  justify-content: center;
  gap: 0px;
  width: 90%;
  margin-left: 5%;
  text-align: center;
  position: absolute;
  bottom: 7.5%;
}

.skip1 {
  position: absolute;
  bottom: 4.5%;
  width: 18%;
  left: 50%;
  transform: translateX(-50%);
}

.m_flex2 {
  display: flex;
  justify-content: center;
  gap: 0px;
  width: 90%;
  margin-left: 5%;
  text-align: center;
  position: absolute;
  bottom: 2.3%;
}

.skip2 {
  position: absolute;
  bottom: 1.3%;
  width: 25%;
  left: 50%;
  transform: translateX(-50%);
}

.m_flex3 {
  display: flex;
  justify-content: center;
  gap: 0px;
  width: 90%;
  margin-left: 5%;
  text-align: center;
  position: absolute;
  bottom: 6.6%;
}

.skip3 {
  position: absolute;
  bottom: 3.7%;
  width: 25%;
  left: 50%;
  transform: translateX(-50%);
}

.skip1,
.skip2,
.skip3 {
  width: 18%;
}

@media screen and (max-width: 750px) {
  .wrapper {
    padding-top: 60px;
  }
}

/*////////////////////////////////////////////////////

　フッター

////////////////////////////////////////////////////*/

footer {
  width: 100%;
  margin: 20px auto 5px;
  text-align: center;
}

footer div {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 10px;
}

footer img {
  width: 100px;
  height: 100%;
}

footer div p {
  font-size: 14px;
}

footer a {
  margin: 20px 0;
}

.copyright {
  text-align: center;
  font-size: 12px;
  color: #666666;
  margin-top: 10px;
}

.companies {
  position: absolute;
  top: 4%;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.companies1 {
  width: 200%;
  max-width: 1200px;
  animation: scroll 10s linear infinite;
}
.companies2 {
  width: 200%;
  max-width: 1200px;
  animation: scroll 10s linear infinite;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
